.events-and-sessions h3.title {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 20px !important;
}

.day-wrapper {
		border-bottom: 3px solid #ce5300;
		display: table;
		margin-bottom: 30px;
		width:100%;
	}
	
	div.event-day-title {
		display: table-cell;
		width: 21.3%;
		vertical-align: top;
		background: #e6e6e6;
	}
	
	div.event-day-title h3 {
		padding: 20px;
		font-size:1.1em;
	}
	
	div.event-day-title h3 strong {
		text-transform: uppercase;
		display: block;
	}
	
	table.event-day-schedule {
		display: table-cell;
		width:78%;
		border:none;
	}
	
	table.event-day-schedule tbody {
		display: table;
		width:100%;
	}
	
	table.event-day-schedule tr {
		border-bottom: 1px solid #DDD;
		background: none;
	}
	
	table.event-day-schedule tr:last-child {
		border-bottom:0px;
	}
	
	table.event-day-schedule td,
	table.event-day-schedule th {
		padding: 20px;
		font-size: 1em;
		line-height: 1.4;
	}
	
	table.event-day-schedule th {
		font-weight: bold;
		width:30%;
	}
	
	table.event-day-schedule td {
	    width:69%;
	}
	
	table.event-day-schedule td a {
		display: block;
		color: #ce5300;
		font-weight: bold;
	}

.schedule-description {
    font-size:1.2em;
    margin-bottom: 1em !important;
}
	
.more-events a {
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "filson-pro",sans-serif;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 2.5rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1.0625rem;
    padding-left: 2rem;
    font-size: 1rem;
    background-color: #CE5300;
    border-color: #a54200;
    color: #fff;
    transition: background-color 300ms ease-out;
}

.more-events a:hover {
    background-color: #a54200;
}

@media screen and (max-width: 1024px) {
	
.day-wrapper {
	display: block !important;
}

div.event-day-title,
table.event-day-schedule {
	display: block !important;
	width: auto !important;
}

div.event-day-title h3 strong {
	display: inline !important;
}

div.event-day-title h3 strong::after {
	content: "|";
	margin: 0 7px;
}
	
}